```
title = "Bezpečný laboratorní zdroj"
perex = "Laboratorní zdroj je nezbytnou součástí každé dílny či laboratoře. Zde najdete stručný návod jak efektivně postavit bezpečný a jednoduchý zdroj z dobrým poměrem cena/výkon."
tags = ["Články","Technické Články"]
lang = "cpp"
image= "zdroj_04.jpg"
[author]
name = "Michal, OK1WMR"
[date]
creation = "2017-03-21T22:00"
```
Laboratorní zdroj je nezbytnou souČástí každé dílny, elektrokroužku ci laboratorĚ. Zde najdete struČný návod, jak efektivnĚ postavit bezpeČný a jednoduchý zdroj z dobrým pomĚrem cena/výkon. 
Náš laboratorní zdroj je velmi jednoduchý, obsahuje modul spínaného zdroje z Číny a je pouze zabudován do krabiČky a opatřen konektory. Vlastní napájení zajištuje
adaptér, který z 230V síte udelá bezpečné malé napětí.

![Zdroj 1](zdroj_01.jpg =700x)

![Zdroj 2](zdroj_02.jpg =700x)

# Komponenty

* Modul spínaného zdroje například 0-32V/0-3A [E-bay](http://www.ebay.com/sch/i.html?_from=R40&_sacat=0&_nkw=LCD+Digital+Programmable+Step-down+Control+Power+Supply+Module&_sop=15)
* Napájecí adaptér - lze použít i jiný např. od starého notebooku, my jsme měli k dispozici 24V/1A [TME](http://www.tme.eu/cz/details/zsi24_1a/napajeci-adaptery-do-zasuvky/sunny/sys1308-2424-w2e/)
* Krabička - optimální [TME](http://www.tme.eu/cz/details/z-3_b/pultove-krabicky/kradex/z3/) (my jsme použili torchu nižší) 
* Součátky: vyhlazovací a blokovací kondenzátory elektrolitický 1000uF/50V a keramický 100nF/50V přímo na šroubovací svorky zdroje 

# Konstrukce

![Konstrukce](zdroj_03.jpg =700x)

Uvnitř není nic složitého. Vstupní a výstupní svorky + a -, paralelně na výstup přídavné vyhlazovací kondezátory.

# Závěr

Zdroj má hned několik výhod. Zaprvé cena a jednoduchost. Protože pracuje s bezpečným napětím, mohou se do konstrukce pustit i úplní začátečníci. Tedy pro bežné pokusy, například s digitální elektronikou, je to výborná věc. 
Také lze zdroj celý zabudovat do rozvodné lišty, tak jak je používáme u nás v radioklubu.

# Dejte nám vědět!

Napište nám na naše [fórum](http://forum.ok1kvk.cz/).
